# Chain Menu Access API

Chain Menu Access API has no functionality on its own — install it only if
another module requests it.
The remainder of this page is directed towards module developers:
Chain Menu Access API allows your module to chain its own menu access callback
functions into other modules' menu router entries.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/chain_menu_access).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/chain_menu_access).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

This module is an API module. It has no functionality on its own.
Install it only if some other module requires it.


## Maintainers

- chx - [chx](https://www.drupal.org/u/chx)
- Hans Salvisberg - [salvis](https://www.drupal.org/u/salvis)
- Viktor Holovachek - [AstonVictor](https://www.drupal.org/u/astonvictor)

Supporting organizations:
- [Salvisberg Software & Consulting](https://www.drupal.org/salvisberg-software-consulting)